PPD (PostScript Printer Description) for 32-bit Linux distributions with Debian-based packaging

File Name:  lexmark-PPD-Files-LMADY-1.0-1.i386.deb
Released  11/15/2012
Version:  1.0
File Size  96.26 KB

Download Estimate

Dialup
00:00:13
DSL
00:00:00
Cable
00:00:00
LAN
00:00:00

Release Notes

This package contains the Lexmark PPD file for CUPS (Common Unix Printing System) on supported 32-bit Linux distributions with Debian-based packaging. This PostScript support file uses Unicode encoding and provides access to advanced printing features available with your Lexmark printer.
    After downloading, use the following procedure to install this package:
    1. Open Terminal application. (xterm, konsole, gnome-terminal, etc)
    2. Make sure to be in the same directory where the file has been saved after the download.
    3. Use the following command to install the driver:
      # ./< printer driver filename >.sh
      Example: ./lexmark-inkjet-[xx]-driver-[x.x.x]..i386.rpm.sh
    4. Follow the instruction in the installation screen. (For 2010 and below inkjet products only)

Link:
Please enter the email address you would like to send a copy of this page to.